<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_record"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingLeft="20dp"
    android:paddingRight="20dp"
    tools:context=".activity.RecordSoundActivity">
    <!-- Auto layout, variables, and unit scale are not yet supported -->
    <RelativeLayout
        android:id="@+id/record_top"
        android:layout_width="match_parent"
        android:layout_height="36dp"
        android:layout_centerHorizontal="true"
        android:layout_alignParentTop="true"
        android:layout_marginTop="56dp">
        <ImageView
            android:id="@+id/record_back"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:background="@drawable/record_back_bg"
            android:src="@drawable/record_back_src"
            android:padding="10dp"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/New_record"
            android:textSize="25sp"
            android:layout_centerHorizontal="true"
            android:gravity="center"/>
    </RelativeLayout>
    <!-- Auto layout, variables, and unit scale are not yet supported -->
    <RelativeLayout
        android:id="@+id/record_midden"
        android:layout_width="325dp"
        android:layout_height="325dp"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true">
        <FrameLayout
            android:layout_width="325dp"
            android:layout_height="325dp">
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/record_midden_src"/>
            <TextView
                android:id="@+id/record_text_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="00:00:00"
                android:textSize="34sp"
                android:textColor="@color/white"
                android:layout_gravity="center"/>
        </FrameLayout>
    </RelativeLayout>
    <!-- Auto layout, variables, and unit scale are not yet supported -->
    <RelativeLayout
        android:id="@+id/record_button"
        android:layout_width="100dp"
        android:layout_height="100dp"
        android:layout_centerHorizontal="true"
        android:layout_below="@id/record_midden"
        android:background="@drawable/record_play_src" />

</RelativeLayout>